org.apache.tinkerpop.gremlin.structure.io.graphson

## Class LegacyGraphSONReader.GraphSONTokensTP2

- java.lang.Object
- - org.apache.tinkerpop.gremlin.structure.io.graphson.LegacyGraphSONReader.GraphSONTokensTP2

- Enclosing class:
    LegacyGraphSONReader

      public static final class LegacyGraphSONReader.GraphSONTokensTP2
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `_ID`
    `static String` | `_IN_V`
    `static String` | `_LABEL`
    `static String` | `_OUT_V`
    `static String` | `_TYPE`
    `static String` | `EDGES`
    `static String` | `MODE`
    `static String` | `TYPE`
    `static String` | `TYPE_BOOLEAN`
    `static String` | `TYPE_BYTE`
    `static String` | `TYPE_DOUBLE`
    `static String` | `TYPE_FLOAT`
    `static String` | `TYPE_INTEGER`
    `static String` | `TYPE_LIST`
    `static String` | `TYPE_LONG`
    `static String` | `TYPE_MAP`
    `static String` | `TYPE_SHORT`
    `static String` | `TYPE_STRING`
    `static String` | `TYPE_UNKNOWN`
    `static String` | `VALUE`
    `static String` | `VERTICES`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### _ID

          public static final String _ID

      See Also:
        Constant Field Values

    - #### _LABEL

          public static final String _LABEL

      See Also:
        Constant Field Values

    - #### _TYPE

          public static final String _TYPE

      See Also:
        Constant Field Values

    - #### _OUT_V

          public static final String _OUT_V

      See Also:
        Constant Field Values

    - #### _IN_V

          public static final String _IN_V

      See Also:
        Constant Field Values

    - #### VALUE

          public static final String VALUE

      See Also:
        Constant Field Values

    - #### TYPE

          public static final String TYPE

      See Also:
        Constant Field Values

    - #### TYPE_LIST

          public static final String TYPE_LIST

      See Also:
        Constant Field Values

    - #### TYPE_STRING

          public static final String TYPE_STRING

      See Also:
        Constant Field Values

    - #### TYPE_DOUBLE

          public static final String TYPE_DOUBLE

      See Also:
        Constant Field Values

    - #### TYPE_INTEGER

          public static final String TYPE_INTEGER

      See Also:
        Constant Field Values

    - #### TYPE_FLOAT

          public static final String TYPE_FLOAT

      See Also:
        Constant Field Values

    - #### TYPE_MAP

          public static final String TYPE_MAP

      See Also:
        Constant Field Values

    - #### TYPE_BOOLEAN

          public static final String TYPE_BOOLEAN

      See Also:
        Constant Field Values

    - #### TYPE_LONG

          public static final String TYPE_LONG

      See Also:
        Constant Field Values

    - #### TYPE_SHORT

          public static final String TYPE_SHORT

      See Also:
        Constant Field Values

    - #### TYPE_BYTE

          public static final String TYPE_BYTE

      See Also:
        Constant Field Values

    - #### TYPE_UNKNOWN

          public static final String TYPE_UNKNOWN

      See Also:
        Constant Field Values

    - #### VERTICES

          public static final String VERTICES

      See Also:
        Constant Field Values

    - #### EDGES

          public static final String EDGES

      See Also:
        Constant Field Values

    - #### MODE

          public static final String MODE

      See Also:
        Constant Field Values

Copyright © 2013–2021 Apache Software Foundation. All rights reserved.